Qt 5.6 | Qt Quick Controls | QML Types | Obsolete Members for StackView

Qt 5.6.3 Reference Documentation

# Obsolete Members for StackView

The following members of QML type StackView are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Methods

- replace(item, properties, immediate)`(obsolete)`

## Method Documentation

replace(item, properties, immediate)